.content.form-control {
	border: none;
	webkit-box-shadow: none;
	box-shadow: none;
	webkit-transition: none;
	height: auto;
}

@media (min-width: 768px) {
  .col-7 {
    width: 58.33333333% !important;
  }
  .col-5 {
    width: 41.66666667% !important;
  }
}

/* ==========================================================================
   FORMS */
/* ========================================================================== */
.input {
  display: inline-block;
  height: 40px;
  padding: 0 20px;
  position: relative;
  margin-bottom: 11px;
  color: #1c1c1c;
  vertical-align: middle;
  border: solid 1px transparent;
  outline: none;
  background-color: #dcecf6;
  -webkit-appearance: none;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.input:hover {
  background-color: #157fc4;
  color: #ffffff;
}
.input:hover:-moz-placeholder {
  color: #ffffff;
}
.input:hover:-ms-input-placeholder {
  color: #ffffff;
}
.input:hover::-webkit-input-placeholder {
  color: #ffffff;
}
.input:focus {
  outline: none;
  border-color: #157fc4;
  background-color: transparent;
  color: #157fc4;
}
.input:focus:-moz-placeholder {
  color: #828282;
}
.input:focus:-ms-input-placeholder {
  color: #828282;
}
.input:focus::-webkit-input-placeholder {
  color: #828282;
}
textarea.input {
  padding: 10px 20px;
  height: auto;
}
select.input {
  padding: 0;
  cursor: pointer;
  -webkit-appearance: menulist;
}
select.input[multiple],
select.input.multiple {
  -webkit-appearance: inherit;
}
.input[type="number"],
.input[type="date"],
.input[type="time"] {
  padding: 0 0 0 20px;
}
.input[type="color"] {
  padding: 0;
}
.input[type="file"] {
  padding: 7px;
}
.input-required,
.input:required {
  border-color: #ea5600;
}
.input.disabled,
.input-disabled,
.input:disabled {
  opacity: .5;
}
.input.disabled:hover,
.input-disabled:hover,
.input:disabled:hover {
  background-color: #dcecf6;
  color: #1c1c1c;
}
.white-inputs .input,
.input.input-white {
  background-color: #ffffff;
  border-width: 2px;
}
.white-inputs .input:hover,
.input.input-white:hover {
  color: #157fc4;
  background-color: #ffffff;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.2) ;
}
.white-inputs .input:focus,
.input.input-white:focus {
  color: #ffffff;
  border-color: #ffffff;
  background-color: transparent;
  box-shadow: none;
}
.white-inputs .input:focus:-moz-placeholder,
.input.input-white:focus:-moz-placeholder {
  color: #d9d9d9;
}
.white-inputs .input:focus:-ms-input-placeholder,
.input.input-white:focus:-ms-input-placeholder {
  color: #d9d9d9;
}
.white-inputs .input:focus::-webkit-input-placeholder,
.input.input-white:focus::-webkit-input-placeholder {
  color: #d9d9d9;
}
.white-inputs .input.disabled,
.input.input-white.disabled,
.white-inputs .input-disabled,
.input.input-white-disabled,
.white-inputs .input:disabled,
.input.input-white:disabled {
  opacity: .5;
}
.white-inputs .input.disabled:hover,
.input.input-white.disabled:hover,
.white-inputs .input-disabled:hover,
.input.input-white-disabled:hover,
.white-inputs .input:disabled:hover,
.input.input-white:disabled:hover {
  color: #1c1c1c;
  background-color: #ffffff;
  box-shadow: none;
}
.white-inputs .input:-moz-placeholder,
.input.input-white:-moz-placeholder {
  color: #ededed;
}
.white-inputs .input:-ms-input-placeholder,
.input.input-white:-ms-input-placeholder {
  color: #ededed;
}
.white-inputs .input::-webkit-input-placeholder,
.input.input-white::-webkit-input-placeholder {
  color: #ededed;
}
.white-inputs select.input:focus,
.white-inputs select.input:hover,
select.input-white:focus,
select.input-white:hover {
  color: #157fc4 !important;
  background-color: #ffffff !important;
}
.input-block-level,
.input-block {
  width: 100%;
}
.checkbox {
  position: absolute;
  left: -9999px;
}
.checkbox + label {
  cursor: pointer;
  margin-top: 4px;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox + label > span {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: -2px 5px 0 0;
  vertical-align: middle;
  background: #ffffff;
  cursor: pointer;
  border: solid 1px #d4d4d4;
  border-radius: 2px;
  position: relative;
}
.checkbox + label:hover > span {
  border-color: #d4d4d4;
}
.checkbox:checked + label > span {
  border-color: #d4d4d4;
}
.checkbox:checked + label > span:before {
  content: ' ';
  position: absolute;
  border: solid #157fc4;
  border-width: 0 0 2px 2px;
  height: 4px;
  width: 9px;
  left: 3px;
  top: 4px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.checkbox:focus + label > span {
  border-color: #157fc4;
}
.checkbox:focus + label {
  color: #157fc4;
}
.checkbox:checked:disabled + label > span,
.checkbox:checked:disabled + label:hover > span {
  border-color: #1c1c1c;
  background-color: #4f4f4f;
  cursor: default;
}
.checkbox:checked:disabled + label > span:before,
.checkbox:checked:disabled + label:hover > span:before {
  border-color: #1c1c1c;
}
.checkbox:disabled + label > span,
.checkbox:disabled + label > span:hover,
.checkbox:disabled + label:hover > span {
  border-color: #1c1c1c;
  background-color: #363636;
  cursor: default;
}
.checkbox:disabled + label > span:before,
.checkbox:disabled + label > span:hover:before,
.checkbox:disabled + label:hover > span:before {
  border-color: #1c1c1c;
}
.checkbox:disabled + label,
.checkbox:disabled + label:hover {
  color: #1c1c1c;
  cursor: default;
}
.radio {
  position: absolute;
  left: -9999px;
}
.radio + label {
  cursor: pointer;
  margin-top: 4px;
  display: inline-block;
}
.radio + label > span {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -2px 5px 0 0;
  vertical-align: middle;
  background: #ffffff;
  cursor: pointer;
  border: solid 1px #d4d4d4;
  position: relative;
  border-radius: 10px;
}
.radio + label:hover > span,
.radio + label:focus > span {
  border-color: #d4d4d4;
}
.radio:checked + label > span {
  border-color: #d4d4d4;
}
.radio:checked + label > span:before {
  content: ' ';
  position: absolute;
  height: 12px;
  width: 12px;
  background: #157fc4;
  left: 3px;
  top: 3px;
  background-image: -webkit-linear-gradient(left, #000000 0%, #ffffff 100%);
  background-image: -o-linear-gradient(left, #000000 0%, #ffffff 100%);
  background-image: linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  border-radius: 15px;
}
.radio:focus + label > span {
  border-color: #157fc4;
}
.radio:focus + label {
  color: #157fc4;
}
.radio:checked:disabled + label > span,
.radio:checked:disabled + label:hover > span {
  border-color: #1c1c1c;
  background-color: #4f4f4f;
  cursor: default;
}
.radio:checked:disabled + label > span:before,
.radio:checked:disabled + label:hover > span:before {
  background: #1c1c1c;
}
.radio:disabled + label > span,
.radio:disabled + label > span:hover,
.radio:disabled + label:hover > span {
  border-color: #1c1c1c;
  background-color: #363636;
  cursor: default;
}
.radio:disabled + label > span:before,
.radio:disabled + label > span:hover:before,
.radio:disabled + label:hover > span:before {
  background: #1c1c1c;
}
.radio:disabled + label,
.radio:disabled + label:hover {
  color: #1c1c1c;
  cursor: default;
}
.bx-auth-reg .alert p {
  margin: 0 !important;
}
.form-control {
  margin: 1em 0;
}
.form-control .input {
  margin: 0;
}
.form-label {
  padding-bottom: 8px;
  display: inline-block;
}
@media (min-width: 768px) {
  .form-label {
    text-align: right;
    line-height: 40px;
    vertical-align: middle;
    padding-bottom: 0;
  }
}
.required {
  color: #a42338;
}